.st0{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st0 16s ease-in alternate forwards;
-webkit-animation:st0 16s ease-in 0s forwards;
-o-animation:st0 16s ease-in 0s forwards;
animation:st0 16s ease-in 0s forwards;
}
@keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st0{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:1;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}

.st1{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st1 16s ease-in alternate forwards;
-webkit-animation:st1 16s ease-in 0s forwards;
-o-animation:st1 16s ease-in 0s forwards;
animation:st1 16s ease-in 0s forwards;
}
@keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st1{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:1;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}

.st2{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st2 16s ease-in alternate forwards;
-webkit-animation:st2 16s ease-in 0s forwards;
-o-animation:st2 16s ease-in 0s forwards;
animation:st2 16s ease-in 0s forwards;
}
@keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st2{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:1;}
50%{opacity:1;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
.st3{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st3 16s ease-in alternate forwards;
-webkit-animation:st3 16s ease-in 0s forwards;
-o-animation:st3 16s ease-in 0s forwards;
animation:st3 16s ease-in 0s forwards;
}
@keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st3{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:1;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
.st4{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st4 16s ease-in alternate forwards;
-webkit-animation:st4 16s ease-in 0s forwards;
-o-animation:st4 16s ease-in 0s forwards;
animation:st4 16s ease-in 0s forwards;
}
@keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st4{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:1;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
.st5{    
stroke:none;
fill:#fff;
stroke-width:0;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation: st5 16s ease-in alternate forwards;
-webkit-animation:st5 16s ease-in 0s forwards;
-o-animation:st5 16s ease-in 0s forwards;
animation:st5 16s ease-in 0s forwards;
}
@keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@-ms-keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
@keyframes st5{
0%{opacity:0;}
10%{opacity:0;}
20%{opacity:0;}
30%{opacity:0;}
40%{opacity:0;}
50%{opacity:0;}
60%{opacity:0;}
70%{opacity:0;}
80%{opacity:1;}
90%{opacity:1;}
100%{opacity:1;}
}
